#u3616-17
{
	z-index: 140;
	min-height: 26px;
	width: 118px;
	background: url("../images/u3616-17-en.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 623px;
}

#u3616-17:hover
{
	background: url("../images/u3616-17-r-en.png") no-repeat 0px 0px;
}

#u3616-17:active
{
	background: url("../images/u3616-17-m-en.png") no-repeat 0px 0px;
}

#widgetu3592.frm-sub-st #u3616-17
{
	background: url("../images/u3616-17-fs-en.png") no-repeat 0px 0px;
}